Kismet Wireless

Kismet Forums

 

Posted by:Dutch
Subject:Can not configure on Mandriva 2007.0 (i586)
Date:17:24:10 28/02/2007

> > Which part of the errormessage and recommended way of fixing it, didn't you understand ?
>
> Dutch: Please re-read the first three lines of my post. The libpcap package (libpcap0-0.9.1-2mdk) is already installed:

...snip..

> Is there something else that needs to be installed? Am I not using the correct switches with configure? e.g., `./configure --libdir=/usr`

No, that is only the library file that is installed. To compile against something, you need the headers for that library.

See the included Documentation - section 2a - item 2 in the list. Also read section 7, and section 17 - 9'th Problem/Fix.

Dutch


Reply to this message